Subject: Re: [0/9][2.6] via-rhine patches

From: Roger Luethi <[email-masked]>
Date: Wed, 2 Jun 2004 21:53:16 +0200

On Wed, 02 Jun 2004 15:29:20 -0400, Jeff Garzik wrote:
> Question -- are any of these needed for the 2.6.7 Release Candidate?

No. Any significant change in driver behavior would be a bug. Patches
submitted so far are clean-up in preparation for functional changes
to come.

> I prefer to defer these to post-2.6.7 as cleanup patches, since they are 
> not bug fixes.

ACK. Please note, though, that I have another set of patches coming up
which will be quite a bit more intrusive and will need review and wider
testing. I plan to submit in time for 2.6.8-pre, even though some of
it may not make it into 2.6.8.

Roger